.product-block .product_s_desc{
    display: block;
}
.banner-home.banner-home1 {
    background-image: url(/images/banner-home1.jpg);
}
.manual .product-field-type-X {
   display: inline-block;
}
.manual .product-field-type-M {
   float: left;
}
.manual span {
  display: table;
width: 150px;
text-align: center;
}
.product-fields-title-wrapper {
   min-width: 160px;
font-weight: 700;
padding: 8px 0;
}
.productdetails-view .product-details-container .product-stock {
  margin-bottom: 10px;
}
.catprod  {
  margin-top: 30px;
}
.availability_stay,.availability_no,.availability_zakaz {
margin-bottom:5px;
}
.availability_yes {
color:#fff;
}
.availability_no,.availability_zakaz {
color:#28a745;
}
.vm-img-desc {
display:none;
}
.gaonutosal {
  float: left;
  width: 100%;
  padding: 0 1em;
}

.pesontedan {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}

.pesontedan input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.pesontedan label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #00aeef;
  line-height: 1.5;
  cursor: pointer;
  text-shadow: 0 1px 0 #333131;
  font-size: 14px;
}

.pesontedan-content {
  background: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height .40s;
  font-size: 12px;
  color: #888;
}


.pesontedan-content p {
  margin: 1em;
}
/* :checked */
.pesontedan input:checked ~ .pesontedan-content {
  max-height: 100%;
}

/* Icon */
.pesontedan label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .40s;
  -o-transition: all .40s;
  transition: all .40s;
}
.pesontedan input[type=checkbox] + label::after {
  content: "+";
}
.pesontedan input[type=radio] + label::after {
  content: "\25BC";
}
.pesontedan input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.pesontedan input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}